I915_CMD_PARSER_FINI(9)

NAME
i915_cmd_parser_fini_ring - clean up cmd parser related fields

SYNOPSIS

void i915_cmd_parser_fini_ring(struct intel_engine_cs * ring);

ARGUMENTS

ring
    the ringbuffer to clean up

DESCRIPTION

Releases any resources related to command parsing that may have been initialized for the specified ring.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT